Recommended update for yast2-registration

SUSE Recommended Update: Recommended update for yast2-registration
Announcement ID: SUSE-RU-2019:0014-1
Rating: moderate
References: #1060151 #1091825
Affected Products:
  • SUSE Linux Enterprise Module for Basesystem 15

An update that has two recommended fixes can now be installed.

Description:

This update for yast2-registration fixes the following issues:

  • Fixes an issue when the base product registration code is being used for extensions (bsc#1091825)
  • Improved error messages (bsc#1060151)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Module for Basesystem 15:
    zypper in -t patch SUSE-SLE-Module-Basesystem-15-2019-14=1

Package List:

  • SUSE Linux Enterprise Module for Basesystem 15 (noarch):
    • yast2-registration-4.0.47-3.18.1

References: